Bug 81441 - New string change: ... the group '%s' should be installed. This package ...
New string change: ... the group '%s' should be installed. This package ...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 10:27 EST by Miloslav Trmac
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-01-09 10:27:35 EST
Hello,
I have found this this copy & paste bug in po update as of
date 2003/01/09 01:09:56

Actual results:
msgid ""
"You have specified that the group '%s' should be installed.  This package "
                                                                   ^^^^^^^
"does not exist. Would you like to continue or abort your installation?"

Expected results:
msgid ""
"You have specified that the group '%s' should be installed.  This group "
                                                                   ^^^^^^^
"does not exist. Would you like to continue or abort your installation?"
Comment 1 Bill Nottingham 2003-01-10 00:04:44 EST
Fixed in the source, should be reflected in the po file soon.
Comment 2 Brent Fox 2003-05-25 10:52:20 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.